.gl_header_container {position: relative;display: block;width: 100%;height: 50px;background-color: #fafafa;border-bottom: 1px solid rgba(244,244,244,.46);}
.gl_header_pannel {width: 1120px;height: 50px;margin: 0 auto;}
.nav_logo {display: inline-block;float: left;line-height: 40px;padding: 5px;}
.ipintu-header-nav{float:left;display:inline;zoom:1;margin-left: 50px;}
.ipintu-header-nav a{font-size:14px;}
.ipintu-header-nav-li{float:left;display:inline;position:relative;}
.ipintu-header-nav-link{padding:0 26px;float:left;height:50px;line-height:50px;}
.ipintu-header-nav-li:hover .ipintu-header-nav-link{background:#f5f5f5;color:#3093de;}
.ipintu-header-subnav{position:absolute;background:#f5f5f5;min-width:100%;display:none;top:50px;left:0;z-index:1000;padding:15px 0;}
.ipintu-header-nav-li:hover .ipintu-header-subnav{display:block;}
.ipintu-header-nav-li-active .ipintu-header-subnav{display:block;}
.ipintu-header-subnav a{white-space: nowrap;display:block;padding:0 26px;height:50px;line-height:50px;}
.ipintu-header-subnav a:hover{color:#3093de;}
.ipintu-header-arrow{width:10px;height:10px;display:inline-block;vertical-align:middle;margin-left:9px;transition:all .5s;overflow:hidden;background-repeat: no-repeat;}
.ipintu-header-nav-li:hover .ipintu-header-arrow{transform:rotate(180deg);}
.ipintu-header-logo{width:89px;height:23px;float:left;display:inline;margin-top:10px;margin-right:30px;text-indent:-999em;overflow:hidden;background-repeat: no-repeat;}
.ipintu-header-inner-full .ipintu-header-logo {margin-left: 25px;}

.section-pannel1 {display: block;width: 100%;height: 680px;margin: 0 auto;background: url('../imgs/bg.png') center top no-repeat;}
.section-container {position: relative;display: flex;flex-direction: row;align-items: flex-start;justify-items: center;flex-wrap: nowrap;width: 1120px;margin: 0 auto;padding: 50px;}
.img-container {width: 260px;margin-left: 10%;margin-top: 5%;flex-grow: 1;}

.dw-container {flex-grow: 3; position: relative;}
.dw-container .htext { width:490px;height:294px;margin-left: 100px; margin-top: 120px;}
.dw-container .htext h3{margin-bottom:20px;font-weight:none;color:#fff;}
.dw-container .htext h3 em{display:block;font-size:42px;font-weight:normal;text-align:right}
.dw-container .htext h3 strong{display:block;font-size:54px;font-weight:normal;text-align:right}
.dw-container .htext .cont{width:362px;margin-left:128px}
.dw-container .cont .download{float:left;margin-right:20px;}
.dw-container .cont .download a{color:#fff;font-size:18px;display:block;width:210px;height:58px;border:1px solid #fff;line-height:58px;}
.dw-container .cont .download a em{margin:0 10px 0 10px;display:inline-block;width:40px;height:48px;float:left;}
.dw-container .cont .download a.iphone{margin-bottom:10px;}
.dw-container .cont .download a.iphone em{background-position:0 -504px}
.dw-container .cont .download a.andriod em{background-position:-34px -504px}
.dw-container .hphone .mphone{position:absolute;left:0%;top:0%;opacity:0}

.footer {width: 100%;height: 28px;line-height: 28px;background: #fff;color: #ccc;position: fixed;bottom: 0;z-index: 1000;border-top: 1px solid #e6e6e6;}
.footer .container {height: 28px;line-height: 28px;text-align: center;position: static;margin: 0 auto;}
